<Stats BUILD_NAME="Noita-Build-Jan 25 2025-15:55:41" >

  <stats biomes_visited_with_wands="6" damage_taken="21.4071" dead="1" death_count="0" death_pos.x="-120.501" death_pos.y="6097.84" enemies_killed="108" gold="2044" gold_all="2404" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="16" kicks="9" killed_by="伦克西系 | 投射物" killed_by_extra="" places_visited="6" playtime="2667.15" playtime_str="0:44:27" projectiles_shot="2070" streaks="0" teleports="0" wands_edited="9" world_seed="1028132837" >

  </stats>

  <biome_baseline biomes_visited_with_wands="6" damage_taken="18.3963" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="103" gold="2034" gold_all="2394" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="16" kicks="9" killed_by="" killed_by_extra="" places_visited="6" playtime="2593.02" playtime_str="0:43:13" projectiles_shot="2040" streaks="0" teleports="0" wands_edited="9" world_seed="1028132837" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

